#desmos-header, #header {
  background: rgb(250,250,250); /* Old browsers */
   background: -moz-linear-gradient(top,  rgba(250,250,250,1) 0%, rgba(220,220,220,1) 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(250,250,250,1)), color-stop(100%,rgba(220,220,220,1))); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(220,220,220,1) 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(220,220,220,1) 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(220,220,220,1) 100%); /* IE10+ */
   background: linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(220,220,220,1) 100%); /* W3C */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
   border-bottom:1px solid #ccc;  
}

.notice-wrapper {
  background:#444;
  height:30px;
  line-height:30px;
  color:#ccc;
  font-family:Helvetica,arial,freesans,clean,sans-serif;
  font-size:12px;
}
.notice-wrapper .notice {
  text-align:left;
  width:970px;
  margin:0 auto;
}
.notice-wrapper h5 {
  color: #fff;
  font-weight: normal;
  font-size: 12px;
  margin: 0;
  padding-right: 6px;
  float: left;
  padding-left: 178px;
}
.notice-wrapper .notice a {
  text-decoration: none;
  color: #fff;
  font-weight: bold;
  margin-left: 7px;
}

body {
  background:#FFFFFF !important;
}
#page {
  padding-top:80px;
}

h1, h2, h3, h5, h6, .auto-headings .copy p:first-child strong:first-child {
  color: #85C173;
}

.post .post-panel {
  background:#FFFFFF;
}

.pinned .inner {
  border-bottom: 0px !important;
  padding-bottom: 0px !important;
}
.nav a { font-weight: normal; }

#desmos-header .header-wrapper {
    width : 970px ; 
    height:50px;
    margin : auto ; 
    position : relative ; 
    background: #eee; 
    box-shadow: 0 0 3px rgba(#666, .25), inset 0 1px rgba(#fff, .5);    
    border-bottom: 1px solid #e5e5e5;
}

.logo {
    float : left ; 
    padding-top:3px;
    padding-right:20px;
    line-height:20px;
}

.logo img {
    width: 122px; 
    height: 26px; 
    margin-top: 7px  
}

.header-wrapper img {
  padding:0px;
}

.header-wrapper .nav {
  float:right;
}
.header-wrapper .nav a {
  text-decoration:none;
  line-height:50px;
  margin-left:10px;
  margin-right:10px;
  color:#888;
  font-family:Helvetica,arial,freesans,clean,sans-serif;
  font-size:16px;
  color:#888;
}
.header-wrapper .nav a.social_link {
  margin:5px;
  position:relative;
  top:4px;
}
.header-wrapper .nav a:hover {
  color:#444;
}
.header-wrapper .nav a.selected {
  border-bottom:1px solid #222;
  color:#222;
}

.header-wrapper .nav a.featured {
  color:#63A462;
  border-bottom:1px dotted #63A462;
}
.header-wrapper .nav a.featured:hover {
  color:green;
  border-bottom-color:green;
}

.btn-green {
  padding: 6px 9px;
  font-size: 12px;
  font-family:"HelveticaNeue",Helvetica,arial,freesans,clean,sans-serif;
  color: #fff;
  text-decoration: none;
  text-shadow: 0 -1px #666;
  border-radius: 4px;
  border: 1px solid #127a3d;
  border-color: #127a3d #127a3d #0f6131;
  box-shadow: inset 0 1px 0px rgba(#fff, .15);
  background: #127a3d;
  background: linear-gradient(#1aad57, #127a3d);
  cursor: pointer;
}
.btn-green:hover {
  background: linear-gradient(#1aad57, #148744);
}
.header-wrapper .nav a.selected {
  border-bottom:1px solid #222;
  color:#222;
}

/* 
 * footer 
 */


 /* this is the top footer section */
 #footer-top-container {
   background:#e9e9e9;
   border-top:1px solid #ccc;
   margin-top:20px;
   padding:10px 0px;
 }
 #footer-top {
   width:970px;
   margin:0 auto;
 }
 #footer-top h4 {
   text-transform:uppercase;
   font-size:12px;
   margin-bottom:8px;
 }
 #footer-top .explore-site {
   font-size:14px;
 }
 #footer-top td {
   vertical-align:top;
 }
 #footer-top #mc_embed_signup .input {
   border:1px solid #aaa;
   padding:8px;
   width:250px;
 }
 #footer-top #mc_embed_signup .button {
   padding:8px 12px;
   border-radius:3px;
   border:1px solid #aaa;
   background:#eee;
   cursor:pointer;
 }
 #footer-top #mc_embed_signup .button:hover {
   border:1px solid black;
 }
 #footer-top #mc_embed_signup .button:active {
   background:#888;
   color:#eee;
 }
 #footer-top .explore-site a {
   display:inline-block;
   line-height:1.4em;
   color:#63A462;
   text-decoration:none;
   border-bottom:1px solid transparent;
 }
 #footer-top .explore-site a:hover {
   border-bottom:1px dotted #63A462;
 }
 #footer-top .social a {
   display:block;
   text-decoration:none;
   color:#666;
   margin-bottom:7px;
   font-size:90%;
 }
 #footer-top .social a:hover span {
   border-bottom:1px dotted #222;
   color:#222;
 }

 #footer-top .social a img {
   position:relative;
   top:6px;
   margin-right:2px;
 }

  #footer-container {
    color:white;
    background:#444;
    box-shadow:0 2px 5px rgba(0,0,0,.5) inset;

  }
 #desmos-footer h4 {
   margin:0px;
   color:white;
   margin-bottom:10px;
 }
  #desmos-footer a {
    color:#aaa;
    font-size:14px;
    text-decoration:none;
  }

 #desmos-footer 
 {
     margin:0px auto;
     width:970px;
     text-align:left;
     padding-top:25px;
     padding-bottom:25px;
     color:#aaa;
     text-align:center;
 }
 #desmos-footer td {
   text-align:left;
 }
 #desmos-footer td a {
   margin:5px 0px;
 }
 #desmos-footer td a:hover {
   text-decoration:underline;
 }
 #legal, #legal a {
   color:#888;
   margin:40px auto 10px;
   text-align:center;
   font-size:14px;
 }
 #legal a:hover {
   text-decoration:underline;
 }
 #copyright {
   font-style:italic;
 }
